# Package org.codehaus.plexus.container.initialization

Interface Summary
ContainerInitializationPhase

Class Summary
AbstractContainerInitializationPhase
AbstractCoreComponentInitializationPhase
ContainerInitializationContext
InitializeComponentDiscovererManagerPhase
InitializeComponentFactoryManagerPhase
InitializeComponentRegistryPhase
InitializeContainerConfigurationSourcePhase
InitializeLoggerManagerPhase
InitializeSystemPropertiesPhase
InitializeUserConfigurationSourcePhase

Exception Summary
ContainerInitializationException